Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Oomph » installation error
installation error [message #1716481] Fri, 04 December 2015 10:17 Go to next message
Maksim Melnik is currently offline Maksim MelnikFriend
Messages: 52
Registered: August 2015
Member
Hello,
when installing eclipse with the installer version 1.3.0 Build 1995 i get following error
How do I correct this ?

I attach a screenshot of my P2 Director task , since it fails there.

An error was detected while performing the engine operation and the changes are being rolled back. See the log for details.
ERROR: org.eclipse.equinox.p2.engine code=4 An error occurred while collecting items to be installed
  at org.eclipse.oomph.util.OomphPlugin.coreException(OomphPlugin.java:280)
  at org.eclipse.oomph.p2.internal.core.ProfileTransactionImpl$3.commit(ProfileTransactionImpl.java:523)
  at org.eclipse.oomph.p2.internal.core.ProfileTransactionImpl.commit(ProfileTransactionImpl.java:328)
  at org.eclipse.oomph.setup.p2.impl.P2TaskImpl.perform(P2TaskImpl.java:710)
  at org.eclipse.oomph.setup.internal.core.SetupTaskPerformer.doPerformNeededSetupTasks(SetupTaskPerformer.java:3025)
  at org.eclipse.oomph.setup.internal.core.SetupTaskPerformer.performNeededSetupTasks(SetupTaskPerformer.java:2954)
  at org.eclipse.oomph.setup.internal.core.SetupTaskPerformer.performTriggeredSetupTasks(SetupTaskPerformer.java:2935)
  at org.eclipse.oomph.setup.internal.core.SetupTaskPerformer.perform(SetupTaskPerformer.java:2829)
  at org.eclipse.oomph.setup.ui.wizards.ProgressPage$9.run(ProgressPage.java:552)
  at org.eclipse.oomph.setup.ui.wizards.ProgressPage$11$1.run(ProgressPage.java:671)
  at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
  ERROR: org.eclipse.equinox.p2.engine code=0 session context was:(profile=C__Users_EMAKMEL_Desktop_Test2Eclipse_lhs-git-main-master2_eclipse, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
  ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.egit,4.1.1.201511131810-r
  ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.egit.core,4.1.1.201511131810-r
  ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.egit.doc,4.1.1.201511131810-r
  ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: org.eclipse.update.feature,org.eclipse.egit,4.1.1.201511131810-r
  ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: org.eclipse.update.feature,org.eclipse.egit.mylyn,4.1.1.201511131810-r
  ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.egit.mylyn.ui,4.1.1.201511131810-r
  ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.egit.ui,4.1.1.201511131810-r
  ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jgit,4.1.1.201511131810-r
  ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jgit.archive,4.1.1.201511131810-r
  ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: org.eclipse.update.feature,org.eclipse.jgit,4.1.1.201511131810-r

Took 9 seconds.
There are failed tasks.
  • Attachment: Captsure.PNG
    (Size: 63.33KB, Downloaded 504 times)
  • Attachment: Caspture.PNG
    (Size: 62.99KB, Downloaded 429 times)

[Updated on: Fri, 04 December 2015 10:59]

Report message to a moderator

Re: installation error [message #1716493 is a reply to message #1716481] Fri, 04 December 2015 11:45 Go to previous messageGo to next message
Eike Stepper is currently offline Eike StepperFriend
Messages: 6394
Registered: July 2009
Senior Member
Hi Maksim,

It's possible that that was a temporary problem with http://download.eclipse.org/egit/updates (most likely non-atomic
repo modifications) . Can you please try it again and tell us if the problem persists?

Cheers
/Eike

----
http://www.esc-net.de
http://thegordian.blogspot.com
http://twitter.com/eikestepper



Am 04.12.2015 um 11:17 schrieb Maksim Melnik:
> Hello,
> when installing eclipse with the installer version 1.3.0 Build 1995 i get following error
> How do I correct this ?
> An error was detected while performing the engine operation and the changes are being rolled back. See the log for details.
> ERROR: org.eclipse.equinox.p2.engine code=4 An error occurred while collecting items to be installed
> at org.eclipse.oomph.util.OomphPlugin.coreException(OomphPlugin.java:280)
> at org.eclipse.oomph.p2.internal.core.ProfileTransactionImpl$3.commit(ProfileTransactionImpl.java:523)
> at org.eclipse.oomph.p2.internal.core.ProfileTransactionImpl.commit(ProfileTransactionImpl.java:328)
> at org.eclipse.oomph.setup.p2.impl.P2TaskImpl.perform(P2TaskImpl.java:710)
> at org.eclipse.oomph.setup.internal.core.SetupTaskPerformer.doPerformNeededSetupTasks(SetupTaskPerformer.java:3025)
> at org.eclipse.oomph.setup.internal.core.SetupTaskPerformer.performNeededSetupTasks(SetupTaskPerformer.java:2954)
> at org.eclipse.oomph.setup.internal.core.SetupTaskPerformer.performTriggeredSetupTasks(SetupTaskPerformer.java:2935)
> at org.eclipse.oomph.setup.internal.core.SetupTaskPerformer.perform(SetupTaskPerformer.java:2829)
> at org.eclipse.oomph.setup.ui.wizards.ProgressPage$9.run(ProgressPage.java:552)
> at org.eclipse.oomph.setup.ui.wizards.ProgressPage$11$1.run(ProgressPage.java:671)
> at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
> ERROR: org.eclipse.equinox.p2.engine code=0 session context was:(profile=C__Users_EMAKMEL_Desktop_Test2Eclipse_lhs-git-main-master2_eclipse, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
> ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.egit,4.1.1.201511131810-r
> ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.egit.core,4.1.1.201511131810-r
> ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.egit.doc,4.1.1.201511131810-r
> ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: org.eclipse.update.feature,org.eclipse.egit,4.1.1.201511131810-r
> ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: org.eclipse.update.feature,org.eclipse.egit.mylyn,4.1.1.201511131810-r
> ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.egit.mylyn.ui,4.1.1.201511131810-r
> ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.egit.ui,4.1.1.201511131810-r
> ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jgit,4.1.1.201511131810-r
> ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jgit.archive,4.1.1.201511131810-r
> ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: org.eclipse.update.feature,org.eclipse.jgit,4.1.1.201511131810-r
>
> Took 9 seconds.
> There are failed tasks.
Re: installation error [message #1716495 is a reply to message #1716493] Fri, 04 December 2015 11:53 Go to previous messageGo to next message
Maksim Melnik is currently offline Maksim MelnikFriend
Messages: 52
Registered: August 2015
Member
Thank you for your reply,

the problem still persists. I use my custom .setup file for installation. If use the standard ones , eclipse is installed properly, however i cant find out the reason why egit fails to be downloaded.
I created the custom setup file in eclipse by "New"->"Other"->"Oomph/Setup Project Model" and then import it into the installer by drag and drop.
Re: installation error [message #1716499 is a reply to message #1716495] Fri, 04 December 2015 12:17 Go to previous messageGo to next message
Eike Stepper is currently offline Eike StepperFriend
Messages: 6394
Registered: July 2009
Senior Member
Am 04.12.2015 um 12:53 schrieb Maksim Melnik:
> Thank you for your reply,
>
> the problem still persists. I use my custom .setup file for installation. If use the standard ones , eclipse is
> installed properly, however i cant find out the reason why egit fails to be downloaded.
> I created the custom setup file in eclipse by "New"->"Other"->"Oomph/Setup Project Model" and then import it into the
> installer by drag and drop.
Can you please attach an entire setup.log?

Cheers
/Eike

----
http://www.esc-net.de
http://thegordian.blogspot.com
http://twitter.com/eikestepper
Re: installation error [message #1716502 is a reply to message #1716499] Fri, 04 December 2015 12:34 Go to previous messageGo to next message
Maksim Melnik is currently offline Maksim MelnikFriend
Messages: 52
Registered: August 2015
Member
Sure,
see log and the .setup files in attachment
  • Attachment: CoolStuff.setup
    (Size: 6.96KB, Downloaded 381 times)
  • Attachment: log.txt
    (Size: 5.67KB, Downloaded 190 times)
Re: installation error [message #1716511 is a reply to message #1716502] Fri, 04 December 2015 13:14 Go to previous messageGo to next message
Eike Stepper is currently offline Eike StepperFriend
Messages: 6394
Registered: July 2009
Senior Member
I tried to install with your CoolStuff.setup and it works well.

Did you do something special/bad with your bundle pool? Maybe you deleted artifacts from it or applied some garbage
collection?

There's also a possibility that your metadata caches are somehow corrupt. Please try to delete the following two
directories:

${user.home}\.p2\org.eclipse.equinox.p2.repository\cache
${user.home}\.eclipse\org.eclipse.oomph.p2\cache

Does that help?

Cheers
/Eike

----
http://www.esc-net.de
http://thegordian.blogspot.com
http://twitter.com/eikestepper
installation error [message #1756149 is a reply to message #1716481] Mon, 13 March 2017 08:39 Go to previous messageGo to next message
Neal Hauser is currently offline Neal HauserFriend
Messages: 1
Registered: March 2017
Junior Member
I too am having the same error - i am not connected to an external network and as such do not have access to the online installation download. is there a site where one can download all "extra" software so the eclipse windows installation is "complete" and not missing extra working directories.
Re: installation error [message #1756290 is a reply to message #1756149] Wed, 15 March 2017 07:32 Go to previous messageGo to next message
Ed Merks is currently offline Ed MerksFriend
Messages: 29545
Registered: July 2009
Senior Member
You can create mirrors of update sites:

https://wiki.eclipse.org/Equinox_p2_Repository_Mirroring

And use redirections (either via system properties or redirection tasks) to redirect any update sites being used by the setups.
Re: installation error [message #1756296 is a reply to message #1756290] Wed, 15 March 2017 08:29 Go to previous messageGo to next message
Jasmin Kling is currently offline Jasmin KlingFriend
Messages: 8
Registered: December 2016
Junior Member
I mirrored the needed update sites and used redirection tasks in the eclipse-inst.ini:

-Doomph.redirection.url=https://dl.bintray.com/subclipse/releases/subclipse/latest/->file:/D:/p2/subclipse/
-Doomph.redirection.url2=http://download.eclipse.org/efxclipse/updates-released/2.4.0/site/->file:/D:/p2/efxclipse/
-Doomph.redirection.url3=http://download.eclipse.org/technology/epp/packages/neon->file:/D:/p2/epp/
-Doomph.redirection.url4=http://download.eclipse.org/releases/neon/201612211000->file:/D:/p2/neon/
-Doomph.redirection.url5=http://download.eclipse.org/oomph/updates/latest->file:/D:/p2/oomph/

Also deleted the directories ${user.home}\.p2\org.eclipse.equinox.p2.repository\cache and ${user.home}\.eclipse\org.eclipse.oomph.p2\cache.

However, I still get the following error:

ERROR: org.eclipse.equinox.p2.engine code=4 An error occurred while collecting items to be installed
at org.eclipse.oomph.util.OomphPlugin.coreException(OomphPlugin.java:280)
at org.eclipse.oomph.p2.internal.core.ProfileTransactionImpl$3.commit(ProfileTransactionImpl.java:547)
at org.eclipse.oomph.p2.internal.core.ProfileTransactionImpl.commit(ProfileTransactionImpl.java:340)
at org.eclipse.oomph.setup.p2.impl.P2TaskImpl.perform(P2TaskImpl.java:729)
at org.eclipse.oomph.setup.internal.core.SetupTaskPerformer.doPerformNeededSetupTasks(SetupTaskPerformer.java:3324)
at org.eclipse.oomph.setup.internal.core.SetupTaskPerformer.performNeededSetupTasks(SetupTaskPerformer.java:3252)
at org.eclipse.oomph.setup.internal.core.SetupTaskPerformer.performTriggeredSetupTasks(SetupTaskPerformer.java:3233)
at org.eclipse.oomph.setup.internal.core.SetupTaskPerformer.perform(SetupTaskPerformer.java:3133)
at org.eclipse.oomph.setup.ui.wizards.ProgressPage$9.run(ProgressPage.java:567)
at org.eclipse.oomph.setup.ui.wizards.ProgressPage$11$1.run(ProgressPage.java:693)
at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
ERROR: org.eclipse.equinox.p2.engine code=0 session context was:(profile=D__dev_ide_eclipseOomph1_eclipse, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.mylyn.wikitext.mediawiki.core.ant,2.10.1.v20161129-1925

What is the download from the actual update sites doing differently, since without the redirects the download works fine?
Any other suggestions on how to fix this error?
Re: installation error [message #1756313 is a reply to message #1756296] Wed, 15 March 2017 10:11 Go to previous messageGo to next message
Ed Merks is currently offline Ed MerksFriend
Messages: 29545
Registered: July 2009
Senior Member
It's hard to say much with only snippets from the log. I assume you've redirected all update sites, otherwise you've have a network failure. So instead you have a resolution value...

That version (osgi.bundle,org.eclipse.mylyn.wikitext.mediawiki.core.ant,2.10.1.v20161129-1925) should be in Neon, based on using this approach to search for it:

https://wiki.eclipse.org/Eclipse_Oomph_Authoring#How_to_find_a_P2_repository_at_Eclipse_using_the_Repository_Explorer

Note that Neon is a composite, so I assume you've mirrored all the children. In any case, you can use the repository explorer to browse your mirrors to be sure they contain what you expect.
Re: installation error [message #1756315 is a reply to message #1756313] Wed, 15 March 2017 10:20 Go to previous messageGo to next message
Jasmin Kling is currently offline Jasmin KlingFriend
Messages: 8
Registered: December 2016
Junior Member
Yes I redirected all update sites.

I searched for the plugin osgi.bundle,org.eclipse.mylyn.wikitext.mediawiki.core.ant in my local mirrored repository and it is there.
However it is not present in the artifacts.xml file.

I mirrrored the Neon site with these commands:

eclipse -nosplash -verbose -consoleLog -application org.eclipse.equinox.p2.artifact.repository.mirrorApplication -source http://download.eclipse.org/releases/neon/201612211000 -destination file:/D:/p2/neon

eclipse -nosplash -verbose -consoleLog -application org.eclipse.equinox.p2.metadata.repository.mirrorApplication -source http://download.eclipse.org/releases/neon/201612211000 -destination file:/D:/p2/neon

Did I miss anything?
Re: installation error [message #1756316 is a reply to message #1756315] Wed, 15 March 2017 10:50 Go to previous messageGo to next message
Jasmin Kling is currently offline Jasmin KlingFriend
Messages: 8
Registered: December 2016
Junior Member
Running the above commands again actually fixed the issue.

Thanks for your help!
Re: installation error [message #1764751 is a reply to message #1756316] Fri, 02 June 2017 05:50 Go to previous messageGo to next message
uma nayak is currently offline uma nayakFriend
Messages: 19
Registered: May 2017
Junior Member
Hi Ed,

I am also facing same issue and also mirrored following sites. if we need to mirror more so please suggest.

1. http://download.eclipse.org/technology/epp/packages/neon
2. http://download.eclipse.org/releases/neon/201705151400.


error logs :-

ERROR: org.eclipse.equinox.p2.engine code=4 An error occurred while collecting items to be installed
at org.eclipse.oomph.util.OomphPlugin.coreException(OomphPlugin.java:280)
at org.eclipse.oomph.p2.internal.core.ProfileTransactionImpl$3.commit(ProfileTransactionImpl.java:547)
at org.eclipse.oomph.p2.internal.core.ProfileTransactionImpl.commit(ProfileTransactionImpl.java:340)
at org.eclipse.oomph.setup.p2.impl.P2TaskImpl.perform(P2TaskImpl.java:729)
at org.eclipse.oomph.setup.internal.core.SetupTaskPerformer.doPerformNeededSetupTasks(SetupTaskPerformer.java:3324)
at org.eclipse.oomph.setup.internal.core.SetupTaskPerformer.performNeededSetupTasks(SetupTaskPerformer.java:3252)
at org.eclipse.oomph.setup.internal.core.SetupTaskPerformer.performTriggeredSetupTasks(SetupTaskPerformer.java:3233)
at org.eclipse.oomph.setup.internal.core.SetupTaskPerformer.perform(SetupTaskPerformer.java:3133)
at org.eclipse.oomph.setup.ui.wizards.ProgressPage$9.run(ProgressPage.java:567)
at org.eclipse.oomph.setup.ui.wizards.ProgressPage$11$1.run(ProgressPage.java:693)
at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
ERROR: org.eclipse.equinox.p2.engine code=0 session context was:(profile=C__fis_ide_fisgui_v1, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,com.google.gson,2.2.4.v201311231704
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,com.google.guava,15.0.0.v201403281430
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,com.google.inject,3.0.0.v201605172100
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,com.ibm.icu,56.1.0.v201601250100
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,com.ibm.icu.source,56.1.0.v201601250100
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,com.jcraft.jsch,0.1.54.v20170116-1932
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,com.jcraft.jsch.source,0.1.54.v20170116-1932
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,com.sun.el,2.2.0.v201303151357
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,com.sun.el.source,2.2.0.v201303151357
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: binary,epp.package.rcp.executable.win32.win32.x86_64,4.6.3.20170314-1500
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,javax.annotation,1.2.0.v201602091430
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,javax.annotation.source,1.2.0.v201602091430
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,javax.el,2.2.0.v201303151357
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,javax.el.source,2.2.0.v201303151357
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,javax.servlet,3.1.0.v201410161800
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,javax.servlet.jsp,2.2.0.v201112011158
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,javax.servlet.jsp.source,2.2.0.v201112011158
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,javax.servlet.source,3.1.0.v201410161800
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.apache.ant,1.9.6.v201510161327
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.apache.ant.source,1.9.6.v201510161327
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.apache.commons.cli,1.2.0.v201404270220
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.apache.commons.io,2.2.0.v201405211200
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.apache.commons.lang,2.6.0.v201404270220
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.apache.commons.lang3,3.1.0.v201403281430
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.apache.felix.gogo.command,0.10.0.v201209301215
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.apache.felix.gogo.command.source,0.10.0.v201209301215
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.apache.felix.gogo.runtime,0.10.0.v201209301036
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.apache.felix.gogo.runtime.source,0.10.0.v201209301036
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.apache.felix.gogo.shell,0.10.0.v201212101605
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.apache.felix.gogo.shell.source,0.10.0.v201212101605
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.apache.jasper.glassfish,2.2.2.v201501141630
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.apache.jasper.glassfish.source,2.2.2.v201501141630
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.apache.lucene.analysis,3.5.0.v20120725-1805
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.apache.lucene.analysis.source,3.5.0.v20120725-1805
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.apache.lucene.core,3.5.0.v20120725-1805
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.apache.lucene.core.source,3.5.0.v20120725-1805
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.ant.core,3.4.100.v20160505-0642
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.ant.core.source,3.4.100.v20160505-0642
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.ant.launching,1.1.201.v20161115-1135
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.ant.ui,3.6.201.v20161115-1135
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.compare,3.7.1.v20170103-1805
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.compare.core,3.6.0.v20160418-1534
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.compare.core.source,3.6.0.v20160418-1534
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.compare.source,3.7.1.v20170103-1805
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.compare.win32,1.1.0.v20160418-1534
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.compare.win32.source,1.1.0.v20160418-1534
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.core.commands,3.8.1.v20161221-1651
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.core.commands.source,3.8.1.v20161221-1651
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.core.contenttype,3.5.100.v20160418-1621
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.core.contenttype.source,3.5.100.v20160418-1621
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.core.databinding,1.6.0.v20160412-0910
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.core.databinding.beans,1.3.100.v20160509-1025
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.core.databinding.beans.source,1.3.100.v20160509-1025
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.core.databinding.observable,1.6.0.v20160511-1747
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.core.databinding.observable.source,1.6.0.v20160511-1747
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.core.databinding.property,1.6.0.v20160427-0852
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.core.databinding.property.source,1.6.0.v20160427-0852
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.core.databinding.source,1.6.0.v20160412-0910
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.core.expressions,3.5.100.v20160418-1621
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.core.expressions.source,3.5.100.v20160418-1621
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.core.externaltools,1.0.400.v20160509-1057
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.core.externaltools.source,1.0.400.v20160509-1057
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.core.filebuffers,3.6.0.v20160503-1849
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.core.filebuffers.source,3.6.0.v20160503-1849
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.core.filesystem,1.6.1.v20161113-2349
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.core.filesystem.source,1.6.1.v20161113-2349
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.core.filesystem.win32.x86_64,1.4.0.v20140124-1940
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.core.jobs,3.8.0.v20160509-0411
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.core.jobs.source,3.8.0.v20160509-0411
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.core.net,1.3.0.v20160418-1534
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.core.net.source,1.3.0.v20160418-1534
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.core.net.win32.x86_64,1.1.0.v20160323-1650
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.core.resources,3.11.1.v20161107-2032
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.core.resources.source,3.11.1.v20161107-2032
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.core.resources.win32.x86_64,3.5.0.v20140124-1940
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.core.runtime,3.12.0.v20160606-1342
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.core.runtime.source,3.12.0.v20160606-1342
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.core.variables,3.3.0.v20160419-1720
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.core.variables.source,3.3.0.v20160419-1720
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.debug.core,3.10.100.v20160419-1720
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.debug.core.source,3.10.100.v20160419-1720
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.debug.ui,3.11.202.v20161114-0338
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.debug.ui.source,3.11.202.v20161114-0338
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.core.commands,0.11.100.v20160506-0804
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.core.commands.source,0.11.100.v20160506-0804
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.core.contexts,1.5.1.v20170203-1100
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.core.contexts.source,1.5.1.v20170203-1100
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.core.di,1.6.1.v20160712-0927
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.core.di.annotations,1.5.0.v20151127-1241
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.core.di.annotations.source,1.5.0.v20151127-1241
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.core.di.extensions,0.14.0.v20160211-1614
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.core.di.extensions.source,0.14.0.v20160211-1614
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.core.di.source,1.6.1.v20160712-0927
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.core.services,2.0.100.v20160509-1032
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.core.services.source,2.0.100.v20160509-1032
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.emf.xpath,0.1.200.v20160506-0804
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.emf.xpath.source,0.1.200.v20160506-0804
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: org.eclipse.update.feature,org.eclipse.e4.rcp,1.5.3.v20170228-0512
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: org.eclipse.update.feature,org.eclipse.e4.rcp.source,1.5.3.v20170228-0512
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.ui.bindings,0.11.100.v20160509-1025
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.ui.bindings.source,0.11.100.v20160509-1025
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.ui.css.core,0.12.1.v20161114-0210
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.ui.css.core.source,0.12.1.v20161114-0210
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.ui.css.swt,0.12.100.v20160517-1505
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.ui.css.swt.source,0.12.100.v20160517-1505
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.ui.css.swt.theme,0.10.100.v20160523-0836
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.ui.css.swt.theme.source,0.10.100.v20160523-0836
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.ui.di,1.1.100.v20160506-0759
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.ui.di.source,1.1.100.v20160506-0759
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.ui.dialogs,1.1.0.v20151127-1218
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.ui.dialogs.source,1.1.0.v20151127-1218
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.ui.model.workbench,1.2.0.v20160229-1459
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.ui.model.workbench.source,1.2.0.v20160229-1459
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.ui.services,1.2.100.v20160506-0759
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.ui.services.source,1.2.100.v20160506-0759
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.ui.widgets,1.1.100.v20160506-0759
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.ui.widgets.source,1.1.100.v20160506-0759
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.ui.workbench,1.4.0.v20160517-1624
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.ui.workbench.addons.swt,1.2.101.v20170206-1129
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.ui.workbench.addons.swt.source,1.2.101.v20170206-1129
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.ui.workbench.renderers.swt,0.14.1.v20170117-1415
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.ui.workbench.renderers.swt.source,0.14.1.v20170117-1415
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.ui.workbench.source,1.4.0.v20160517-1624
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.ui.workbench.swt,0.14.1.v20160829-0832
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.ui.workbench.swt.source,0.14.1.v20160829-0832
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.ui.workbench3,0.13.100.v20160506-0759
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.e4.ui.workbench3.source,0.13.100.v20160506-0759
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.ecf,3.8.0.v20160823-2221
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: org.eclipse.update.feature,org.eclipse.ecf.core.feature,1.3.0.v20160823-2221
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: org.eclipse.update.feature,org.eclipse.ecf.core.ssl.feature,1.1.0.v20160823-2221
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.ecf.filetransfer,5.0.0.v20160823-2221
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: org.eclipse.update.feature,org.eclipse.ecf.filetransfer.feature,3.13.2.v20160823-2221
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: org.eclipse.update.feature,org.eclipse.ecf.filetransfer.httpclient4.feature,3.13.2.v20160823-2221
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: org.eclipse.update.feature,org.eclipse.ecf.filetransfer.httpclient4.ssl.feature,1.1.0.v20160823-2221
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: org.eclipse.update.feature,org.eclipse.ecf.filetransfer.ssl.feature,1.1.0.v20160823-2221
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.ecf.identity,3.7.0.v20160823-2221
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.ecf.provider.filetransfer,3.2.200.v20160823-2221
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.ecf.provider.filetransfer.httpclient4,1.1.100.v20160823-2221
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.ecf.provider.filetransfer.httpclient4.ssl,1.1.0.v20160823-2221
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.ecf.provider.filetransfer.ssl,1.0.0.v20160823-2221
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.ecf.ssl,1.2.0.v20160823-2221
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.emf.codegen,2.11.0.v20160526-0356
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.emf.codegen.ecore,2.12.0.v20160526-0356
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.emf.common,2.12.0.v20160420-0247
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: org.eclipse.update.feature,org.eclipse.emf.common,2.12.0.v20160420-0247
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.emf.common.ui,2.11.0.v20160526-0356
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.emf.databinding,1.3.0.v20160526-0356
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.emf.ecore,2.12.0.v20160420-0247
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.emf.ecore.change,2.11.0.v20160420-0247
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.emf.ecore.edit,2.9.0.v20160526-0356
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.emf.ecore.editor,2.12.0.v20160526-0356
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: org.eclipse.update.feature,org.eclipse.emf.ecore,2.12.0.v20160420-0247
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.emf.ecore.xmi,2.12.0.v20160420-0247
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.emf.edit,2.12.0.v20160526-0356
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.emf.edit.ui,2.12.0.v20160526-0356
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.emf.mwe.core,1.3.20.v201605261103
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.emf.mwe.utils,1.3.20.v201605261103
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.emf.mwe2.lib,2.9.0.v201605261103
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.emf.mwe2.runtime,2.9.0.v201605261103
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.epp.logging.aeri.core,2.0.4.v20170307-1435
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: org.eclipse.update.feature,org.eclipse.epp.logging.aeri.feature,2.0.4.v20170307-1435
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.epp.logging.aeri.ide,2.0.4.v20170307-1435
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.epp.mpc.core,1.5.4.v20170222-1921
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: org.eclipse.update.feature,org.eclipse.epp.mpc,1.5.4.v20170222-1941
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.epp.mpc.help.ui,1.5.4.v20170201-1845
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.epp.mpc.ui,1.5.4.v20170222-1941
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.epp.package.rcp,4.6.3.20170314-1500
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.app,1.3.400.v20150715-1528
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.app.source,1.3.400.v20150715-1528
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.bidi,1.0.0.v20160307-1318
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.bidi.source,1.0.0.v20160307-1318
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.common,3.8.0.v20160509-1230
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.common.source,3.8.0.v20160509-1230
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.concurrent,1.1.0.v20130327-1442
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.console,1.1.200.v20150929-1405
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.console.source,1.1.200.v20150929-1405
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.ds,1.4.400.v20160226-2036
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.ds.source,1.4.400.v20160226-2036
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.event,1.3.200.v20160324-1850
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.event.source,1.3.200.v20160324-1850
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.frameworkadmin,2.0.300.v20160504-1450
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.frameworkadmin.equinox,1.0.700.v20160102-2223
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.frameworkadmin.equinox.source,1.0.700.v20160102-2223
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.frameworkadmin.source,2.0.300.v20160504-1450
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.http.jetty,3.3.0.v20160324-1850
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.http.jetty.source,3.3.0.v20160324-1850
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.http.registry,1.1.400.v20150715-1528
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.http.registry.source,1.1.400.v20150715-1528
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.http.servlet,1.3.1.v20160808-1329
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.http.servlet.source,1.3.1.v20160808-1329
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.jsp.jasper,1.0.500.v20150119-1358
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.jsp.jasper.registry,1.0.300.v20130327-1442
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.jsp.jasper.registry.source,1.0.300.v20130327-1442
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.jsp.jasper.source,1.0.500.v20150119-1358
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.launcher,1.3.201.v20161025-1711
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.launcher.source,1.3.201.v20161025-1711
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.launcher.win32.win32.x86_64,1.1.401.v20161122-1740
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.artifact.repository,1.1.500.v20160419-0834
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.artifact.repository.source,1.1.500.v20160419-0834
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.console,1.0.500.v20160504-1450
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.console.source,1.0.500.v20160504-1450
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.core,2.4.100.v20160419-0834
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: org.eclipse.update.feature,org.eclipse.equinox.p2.core.feature,1.3.203.v20170131-1444
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: org.eclipse.update.feature,org.eclipse.equinox.p2.core.feature.source,1.3.203.v20170131-1444
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.core.source,2.4.100.v20160419-0834
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.director,2.3.300.v20160504-1450
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.director.app,1.0.500.v20160419-0834
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.director.app.source,1.0.500.v20160419-0834
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.director.source,2.3.300.v20160504-1450
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.directorywatcher,1.1.100.v20150423-1455
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.directorywatcher.source,1.1.100.v20150423-1455
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.discovery,1.0.400.v20160504-1450
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.discovery.compatibility,1.0.200.v20131211-1531
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: org.eclipse.update.feature,org.eclipse.equinox.p2.discovery.feature,1.0.401.v20160901-1335
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.engine,2.4.100.v20160419-0834
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.engine.source,2.4.100.v20160419-0834
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.extensionlocation,1.2.300.v20160419-0834
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.extensionlocation.source,1.2.300.v20160419-0834
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: org.eclipse.update.feature,org.eclipse.equinox.p2.extras.feature,1.2.203.v20170131-1444
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: org.eclipse.update.feature,org.eclipse.equinox.p2.extras.feature.source,1.2.203.v20170131-1444
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.garbagecollector,1.0.300.v20160504-1450
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.garbagecollector.source,1.0.300.v20160504-1450
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.jarprocessor,1.0.500.v20160504-1450
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.jarprocessor.source,1.0.500.v20160504-1450
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.metadata,2.3.100.v20160427-2220
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.metadata.repository,1.2.300.v20160419-0834
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.metadata.repository.source,1.2.300.v20160419-0834
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.metadata.source,2.3.100.v20160427-2220
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.operations,2.4.200.v20160504-1450
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.operations.source,2.4.200.v20160504-1450
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.publisher,1.4.100.v20160504-1450
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.publisher.eclipse,1.2.100.v20160504-1450
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.publisher.eclipse.source,1.2.100.v20160504-1450
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.publisher.source,1.4.100.v20160504-1450
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: org.eclipse.update.feature,org.eclipse.equinox.p2.rcp.feature,1.2.203.v20170131-1444
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: org.eclipse.update.feature,org.eclipse.equinox.p2.rcp.feature.source,1.2.203.v20170131-1444
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.reconciler.dropins,1.1.400.v20160504-1450
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.reconciler.dropins.source,1.1.400.v20160504-1450
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.repository,2.3.200.v20160421-0324
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.repository.source,2.3.200.v20160421-0324
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.repository.tools,2.1.300.v20160421-0324
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.repository.tools.source,2.1.300.v20160421-0324
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.touchpoint.eclipse,2.1.400.v20160419-0834
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.touchpoint.eclipse.source,2.1.400.v20160419-0834
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.touchpoint.natives,1.2.100.v20160419-0834
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.touchpoint.natives.source,1.2.100.v20160419-0834
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.transport.ecf,1.1.201.v20161115-1927
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.transport.ecf.source,1.1.201.v20161115-1927
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.ui,2.4.100.v20160419-0834
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.ui.discovery,1.0.201.v20160901-1335
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.ui.importexport,1.1.200.v20160521-1138
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.ui.importexport.source,1.1.200.v20160521-1138
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.ui.sdk,1.0.400.v20150423-1455
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.ui.sdk.scheduler,1.3.0.v20161124-1529
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.ui.sdk.scheduler.source,1.3.0.v20161124-1529
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.ui.sdk.source,1.0.400.v20150423-1455
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.ui.source,2.4.100.v20160419-0834
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.updatechecker,1.1.300.v20161124-1529
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.updatechecker.source,1.1.300.v20161124-1529
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.updatesite,1.0.600.v20160504-1450
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.p2.updatesite.source,1.0.600.v20160504-1450
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: org.eclipse.update.feature,org.eclipse.equinox.p2.user.ui,2.2.203.v20170131-1444
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: org.eclipse.update.feature,org.eclipse.equinox.p2.user.ui.source,2.2.203.v20170131-1444
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.preferences,3.6.1.v20160815-1406
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.preferences.source,3.6.1.v20160815-1406
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.registry,3.6.100.v20160223-2218
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.registry.source,3.6.100.v20160223-2218
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.security,1.2.200.v20150715-1528
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.security.source,1.2.200.v20150715-1528
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.security.ui,1.1.300.v20150803-1225
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.security.ui.source,1.1.300.v20150803-1225
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.security.win32.x86_64,1.0.100.v20130327-1442
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.security.win32.x86_64.source,1.0.100.v20130327-1442
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.simpleconfigurator,1.1.200.v20160504-1450
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.simpleconfigurator.manipulator,2.0.200.v20160504-1450
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.simpleconfigurator.manipulator.source,2.0.200.v20160504-1450
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.simpleconfigurator.source,1.1.200.v20160504-1450
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.util,1.0.500.v20130404-1337
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.equinox.util.source,1.0.500.v20130404-1337
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.help,3.7.0.v20160602-1307
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.help.base,4.1.2.v20170301-0400
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.help.base.source,4.1.2.v20170301-0400
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: org.eclipse.update.feature,org.eclipse.help,2.2.2.v20170301-0400
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.help.source,3.7.0.v20160602-1307
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: org.eclipse.update.feature,org.eclipse.help.source,2.2.2.v20170301-0400
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.help.ui,4.0.200.v20160510-0758
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.help.ui.source,4.0.200.v20160510-0758
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.help.webapp,3.8.0.v20160504-0839
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.help.webapp.source,3.8.0.v20160504-0839
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jdt,3.12.3.v20170301-0400
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jdt.annotation,1.1.100.v20160418-1457
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jdt.annotation,2.1.0.v20160418-1457
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jdt.apt.core,3.4.100.v20160525-0952
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jdt.apt.pluggable.core,1.1.100.v20160418-1457
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jdt.apt.ui,3.4.100.v20160418-1457
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jdt.compiler.apt,1.2.100.v20160418-1457
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jdt.compiler.tool,1.1.100.v20160418-1457
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jdt.core,3.12.3.v20170228-1205
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jdt.core.manipulation,1.7.0.v20160419-0705
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jdt.debug,3.10.1.v20160811-0441
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jdt.debug.ui,3.7.201.v20160811-0450
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jdt.doc.user,3.12.1.v20160727-2009
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: org.eclipse.update.feature,org.eclipse.jdt,3.12.3.v20170301-0400
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jdt.junit,3.9.0.v20160421-1701
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jdt.junit.core,3.8.0.v20160421-1701
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jdt.junit.runtime,3.4.600.v20160505-0715
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jdt.junit4.runtime,1.1.600.v20160505-0715
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jdt.launching,3.8.101.v20161111-2014
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jdt.ui,3.12.2.v20160929-0804
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jetty.continuation,9.3.9.v20160517
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jetty.continuation.source,9.3.9.v20160517
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jetty.http,9.3.9.v20160517
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jetty.http.source,9.3.9.v20160517
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jetty.io,9.3.9.v20160517
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jetty.io.source,9.3.9.v20160517
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jetty.security,9.3.9.v20160517
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jetty.security.source,9.3.9.v20160517
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jetty.server,9.3.9.v20160517
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jetty.server.source,9.3.9.v20160517
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jetty.servlet,9.3.9.v20160517
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jetty.servlet.source,9.3.9.v20160517
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jetty.util,9.3.9.v20160517
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jetty.util.source,9.3.9.v20160517
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jface,3.12.2.v20170113-2113
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jface.databinding,1.8.1.v20161026-1531
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jface.databinding.source,1.8.1.v20161026-1531
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jface.source,3.12.2.v20170113-2113
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jface.text,3.11.2.v20170220-1911
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jface.text.source,3.11.2.v20170220-1911
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jsch.core,1.3.0.v20160422-1917
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jsch.core.source,1.3.0.v20160422-1917
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jsch.ui,1.3.0.v20160323-1650
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.jsch.ui.source,1.3.0.v20160323-1650
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.ltk.core.refactoring,3.7.0.v20160419-0705
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.ltk.core.refactoring.source,3.7.0.v20160419-0705
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.ltk.ui.refactoring,3.8.0.v20160518-1817
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.ltk.ui.refactoring.source,3.8.0.v20160518-1817
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.core,3.21.0.v20160707-1856
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.notifications.core,1.13.0.v20160630-1702
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.notifications.ui,1.13.0.v20160630-1702
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.screenshots,3.21.0.v20160630-1702
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.ui,3.21.0.v20160630-1702
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.workbench,3.21.0.v20160630-1702
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.osgi,3.11.3.v20170209-1843
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.osgi.compatibility.state,1.0.200.v20160504-1419
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.osgi.compatibility.state.source,1.0.200.v20160504-1419
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.osgi.services,3.5.100.v20160504-1419
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.osgi.services.source,3.5.100.v20160504-1419
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.osgi.source,3.11.3.v20170209-1843
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.osgi.util,3.3.100.v20150423-1351
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.osgi.util.source,3.3.100.v20150423-1351
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.pde,3.12.3.v20170301-0400
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.pde.api.tools,1.1.2.v20161115-0549
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.pde.api.tools.annotations,1.0.100.v20160418-1724
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.pde.api.tools.ui,1.1.0.v20160519-0701
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.pde.build,3.9.200.v20160204-0642
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.pde.core,3.11.1.v20161115-1951
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.pde.doc.user,3.12.2.v20170221-1001
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.pde.ds.annotations,1.0.0.v20160525-1437
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.pde.ds.core,1.1.0.v20151201-1325
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.pde.ds.ui,1.1.0.v20160518-1843
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: org.eclipse.update.feature,org.eclipse.pde,3.12.3.v20170301-0400
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.pde.junit.runtime,3.5.0.v20151013-0625
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.pde.launching,3.6.401.v20161115-0549
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.pde.runtime,3.5.0.v20160418-1724
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.pde.ua.core,1.0.500.v20160204-0642
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.pde.ua.ui,1.1.0.v20160518-1843
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.pde.ui,3.9.100.v20161102-0517
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.pde.ui.templates,3.6.0.v20160424-1948
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.platform,4.6.3.v20170301-0400
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.platform.doc.isv,4.6.2.v20170221-1001
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.platform.doc.user,4.6.1.v20160727-2009
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: org.eclipse.update.feature,org.eclipse.platform,4.6.3.v20170301-0400
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: binary,org.eclipse.platform.ide.executable.win32.win32.x86_64,4.6.3.M20170301-0400
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.platform.source,4.6.3.v20170301-0400
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: org.eclipse.update.feature,org.eclipse.platform.source,4.6.3.v20170301-0400
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: binary,org.eclipse.platform_root,4.6.3.v20170301-0400
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.rcp,4.6.3.v20170301-0400
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: org.eclipse.update.feature,org.eclipse.rcp,4.6.3.v20170301-0400
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: org.eclipse.update.feature,org.eclipse.rcp.source,4.6.3.v20170301-0400
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: binary,org.eclipse.rcp_root,4.6.3.v20170301-0400
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.search,3.11.1.v20161113-1700
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.search.source,3.11.1.v20161113-1700
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.swt,3.105.3.v20170228-0512
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.swt.win32.win32.x86_64,3.105.3.v20170228-0512
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.swt.win32.win32.x86_64.source,3.105.3.v20170228-0512
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.team.core,3.8.0.v20160418-1534
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,org.eclipse.team.c
Re: installation error [message #1764807 is a reply to message #1764751] Fri, 02 June 2017 11:04 Go to previous messageGo to next message
Ed Merks is currently offline Ed MerksFriend
Messages: 29545
Registered: July 2009
Senior Member
Did you mirror both the content metadata and the artifact metadata (as I showed in my script)? My guess would be you only did the former, so resolution was successful, but once p2 tries to find the actual artifacts, they're nowhere to be found...
Re: installation error [message #1764810 is a reply to message #1764807] Fri, 02 June 2017 11:17 Go to previous messageGo to next message
uma nayak is currently offline uma nayakFriend
Messages: 19
Registered: May 2017
Junior Member
Hi Ed,

Yes I mirrored both....

$eclipse -nosplash -verbose \
-application org.eclipse.equinox.p2.artifact.repository.mirrorApplication \
-source $1 \
-destination $2
$eclipse -nosplash -verbose \
-application org.eclipse.equinox.p2.metadata.repository.mirrorApplication \
-source $1 \
-destination $2
Re: installation error [message #1764852 is a reply to message #1764810] Fri, 02 June 2017 15:27 Go to previous messageGo to next message
Ed Merks is currently offline Ed MerksFriend
Messages: 29545
Registered: July 2009
Senior Member
Try using the Repository Explorer to explore your mirror repository. Does it load? If so a least the content metadata is there. It does seem that this exact version is available in http://download.eclipse.org/releases/neon/201705151400
<?xml version="1.0" encoding="UTF-8"?>
<p2:Requirement
    xmi:version="2.0"
    xmlns:xmi="http://www.omg.org/XMI"
    xmlns:p2="http://www.eclipse.org/oomph/p2/1.0"
    name="com.google.gson"
    versionRange="[2.2.4.v201311231704,2.2.4.v201311231704]"/>

So if the artifacts are properly mirrored, this should now happen:
ERROR: org.eclipse.equinox.p2.artifact.repository code=0 No repository found containing: osgi.bundle,com.google.gson,2.2.4.v201311231704
Have a look at the artifacts.xml.xz in your mirror to see if its there has has the expected entry for com.google.gson.
Re: installation error [message #1783855 is a reply to message #1716511] Mon, 19 March 2018 14:43 Go to previous message
Ahmad Yazdankhah is currently offline Ahmad YazdankhahFriend
Messages: 1
Registered: March 2018
Junior Member
Thanks, this worked for me.
Previous Topic:Oomph Updater not picking up new versions in composite repository
Next Topic:Oxygen composite
Goto Forum:
  


Current Time: Sun Sep 23 02:45:22 GMT 2018

Powered by FUDForum. Page generated in 0.03534 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top